[packman] audiokonverter 5.9.1 in openSUSE Linux 11.4

Genix Info genixinfo at gmail.com
Fri Mar 18 23:52:43 CET 2011


Thanks for providing the package audiokonverter. More audiokonverter when I
install, it asks the dependency: mppdec <http://www.musepack.net/>, as you
have also made ‚Äč‚Äčavailable on Packman package mppdec<http://www.musepack.net/>
. And another thing, is to update you on Packman, the package
J7Z<http://code.google.com/p/k7z/>
(former Q7Z <http://packman.links2linux.org/package/Q7Z>) to version: 1.1.0
and also upgrade the package p7zip <http://sourceforge.net/projects/p7zip/>
to version 9.20.1.




Already, many thanks.



More information about the Packman mailing list